/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*  
*------------- Insert custom css styles after the next line below
*/

/* Googole Web Font */
@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans&display=swap');

/* ブログシングルページタイトル*/
.section-title h1 {
	font-family: 'Lato',"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif !important;
    font-weight: 500;
    font-size: 44px !important;
}

/* ブログシングルページタイトル モバイル */
@media only screen and (max-width: 690px) {
    .section-title h1 {
        font-size: 24px !important;
    }
}

/* Off Canvas Menu ウィジェットエリア */
#slide-out-widget-area a {
    font-size: 15px !important;
}

/* トップページサイドバーテキスト*/
#-note-to-self {
	font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 44px;
    text-align: center;
}

/* トップページサイドバーテキスト タブレット */
@media only screen and (max-width: 1100px) and (min-width: 800px) {
#-note-to-self {
        font-size: 33px;
    }
}

/* トップページサイドバー Du Bist Super*/


/* トップページサイドバー カテゴリ名*/
.widget h4 {
	
    color: #0de2b8 !important;
}

/* トップページサイドバー リンク*/
.widget li a {
	
    font-size: 13px !important;
    
}

/* ブログトップページタイトル */
.post h3.title {
	font-family: 'Josefin Sans',"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif !important;
    font-weight: 500;
    font-size: 16px!important;
    color: #333333;
    text-transform: uppercase !important;
}

/* ブログトップページタイトル タブレット */
@media only screen and (max-width: 1100px) and (min-width: 800px) {
.post-header h3 {
        font-size: 15px !important;
    }
}

/* ブログトップページ文章 */
.excerpt {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif !important;
    font-weight: 500;
    font-size: 14px !important;
    color: #444444;
}

/* ブログシングルページ文章 */
.single .post-content {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif !important;
    font-weight: 500;
}







